/* Unoslide container */
.unoslider {
  list-style: none;
  position: relative;
	width: 100%;
 height: 100%;
  margin: 0px auto;
  padding: 0; background:#fff;
}
.unoslider li {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

/* Timebar */
.unoslider_timer {
  background: #91c848;
  width: 0%;
  height: 1px;
  position: absolute;
  left: 0;
  top: 0;
 
 
}

/* Progress bar preloader container */
.unoslider_preloader {
 background: #fff;
}

/* progress bar preloader */
.unoslider_preloader .unoslider_progress {
  width: 30%;
  height: 5px;
  margin: 0 auto;
 background: #fff;
}
/* progress bar fill */
.unoslider_preloader .unoslider_progress span {
  display: block;
  height: 100%;
  background: #91c848;
}

/* Spinner preloader */
.unoslider_spinner {
  background: url('/images/spinner.gif') white center center no-repeat;
}